format_version: '1.0'

repository_url: https://github.com/vergoh/vnstat

sequence:
  base_version:
    input_file: '7e3795eb.zip'
    commit_sha1: 7e3795ebe3e6c31ff09aa967954a51f6d9e19d35
  fix_attempt:
    - input_file: '13ea2d25.diff'
      commit_sha1: 13ea2d25a0eee9cfe9c62d40c2a12303f93f7fcd
    - input_file: '706d4235.diff'
      commit_sha1: 706d4235f4752c7b1cb2ffcab2de3dfdad99dcf3
    - input_file: 'daeeae89.diff'
      commit_sha1: daeeae89684b5c8cec6abc25ed4ecb7513f57a1a
    - input_file: '8e5aef37.diff'
      commit_sha1: 8e5aef37a56ba9b8e7ca5b8db173ebd22bcfe510
    
  expected_fix:
    input_file: 'c6cf2bed.diff'
    commit_sha1: c6cf2bed7646dcc1d2e6e967fab8276f7acf8ea5

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/vergoh/vnstat/issues/170
